WordPress.org

Support

Support » Plugins and Hacks » Easy FancyBox » [Plugin: Easy FancyBox] Problem in WP 3.3

[Plugin: Easy FancyBox] Problem in WP 3.3

Viewing 1 replies (of 1 total)
  • Plugin Author RavanH

    @ravanh

    This usually means the stylesheet is not loaded. Could you check what you get when accessing /wp-content/plugins/easy-fancybox/easy-fancybox.css.php?ver=1.3.4 on your domain with a browser?

Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: Easy FancyBox] Problem in WP 3.3’ is closed to new replies.
Skip to toolbar